/*-------------------------------*/
/* General Setup                 */

	* {
		margin: 0;
		padding: 0;
	}

	html, body {
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: x-small;
		color: #000;
		background: #ACACAC;
	}

	a {
		color: #000;
		text-decoration: underline;
	}

		a:hover,
		a:active,
		a:focus {
			color: #975901;
		}

		a span {
			text-decoration: underline; /* block level spans cover the underline of the link */
		}

/*-------------------------------*/
/* General Classes               */

	.clear {
		clear: both;
	}

	.hide {
		display: none;
	}

	.bold {
		font-weight: bold;
	}

	.highlight {
		color: #C00;
	}

	.help {
		cursor: help;
	}

	.error {
		color: #C00;
		font-weight: bold;
	}

		.errorPadder {
			padding: 15px 0 0 30px;
		}

	.center {
		text-align: center;
	}

	.offScreen {
		position: absolute;
		left: -5000px;
	}

/*-------------------------------*/
/* Quick Links                   */

	#quickLinks {
		position: absolute;
	 	right: 0;
	 	top: -500em;
	}

	#quickLinks a:active, #quickLinks a:focus {
		position: absolute;
		top: 501em;
		right: 1em;
		z-index: 5;
		white-space: nowrap;
		color: #000;
		background: #FFF;
		padding: 3px;
		border: 2px solid #F00;
		font-weight: bold;
		text-align: right;
	}

/*-------------------------------*/
/* Top Banner                    */

	#top {
		background: #80704F url("../../img/topMapBg.jpg") repeat-x;
		border-bottom: 1px solid black;
	}

	#top h1 {
		height: 70px;
	}

	#top h1 span {
		display: block;
		padding: 5px;
	}

	#top div {
		position: relative; /* Peek-A-Boo IE6 PC */
		margin: -70px 0 0 0;
		padding: 70px 0 0 200px;
		background: url("../../img/topMap.jpg") no-repeat;
	}

	#top ul {
		height: 1.9em;
		background: #E08607 url("../../img/barBg.gif") repeat-x;
		border-top: 1px solid black;
		border-left: 1px solid black;
		list-style: none;
	}

		#top ul li {
			padding: 0 10px;
			margin: 0.4em 0;
			float: left;
			border-right: 1px solid black;
		}

		#top ul li.last {
			border: 0;
		}

		#top ul li a {
			font-weight: bold;
			text-decoration: none;
			text-transform: uppercase;
		}

		#top ul li a:hover,
		#top ul li a:active
		#top ul li a:focus {
			text-decoration: underline;
		}

/*-------------------------------*/
/* Main Content                  */

	#main {
		padding: 10px 0 10px 10px; /* Fecking IE6 and margins with floats! */
		width: 60em;
		float: left;
		clear: both;
	}

		#main #status {
			background: #585870 url("../../img/mainMapBg.jpg") repeat-x;
			border: 1px solid black;
		}

			#main #status div {
				background: url("../../img/mainMap.jpg") no-repeat;
				height: 1.9em;
				overflow: hidden;
			}

			#main #status strong {
				display: block;
				border-right: 1px solid black;
				width: 15em;
				padding: 0.4em 0 1em 10px;
				background: #E08607 url("../../img/barBg.gif") repeat-x;
			}

			#main #status span {
				display: none;
			}

		#main .container {
			border: 1px solid black;
			border-top: 0;
			font-size: small;
			background: #fff;
			position: relative;
		}

			#main .pageTitle {
				position: absolute;
				left: -5000px;
			}

		#main #copyright {
			clear: both;
			padding: 5px 0 0 3px;
			color: #555;
			background: inherit;
		}

		#main #copyright a {
			color: #555;
			background: inherit;
		}

/*-------------------------------*/
/* Navigation Bar                */

	#nav {
		float: left;
		width: 13em;
		background: #E08607 url("../../img/barBg.gif") repeat-x;
		margin: 10px;
		border: 1px solid black;
		overflow: hidden;
	}

		#nav h2 {
			padding: 0.4em 0 0.4em 10px;
			display: block;
			font-size: x-small;
			border-bottom: 1px solid black;
		}

		#nav ul {
			list-style: none;
			padding: 4px;
			background: #FFF;
		}

			#nav ul li {
				padding: 2px;
				font-size: small;
			}

				#nav ul li acronym {
					border: 0;
					font-size: x-small;
					vertical-align: top;
				}

				#nav ul li ul {
					border: 0;
					padding-top: 0;
				}

				#nav ul li ul a {
					font-size: x-small;
					font-weight: normal;
				}

		#nav a {
			font-weight: bold;
			text-decoration: none;
		}

		#nav a:hover,
		#nav a:active
		#nav a:focus {
			text-decoration: underline;
		}

		#nav #banner {
			background: #FFF;
			text-align: center;
			padding: 20px 0;
		}

			#nav #banner img {
				border: 0;
			}

		#nav #userInfo {
			border-top: 1px solid black;
			padding: 3px;
			font-weight: bold;
		}

			#nav #userInfo a {
				color: inherit; /* Default 'a' style over-rides parent style which could be white/black dependant on background */
			}

			#nav #userInfo a span {
				text-decoration: none;
			}

/*-------------------------------*/
/* Intro text                    */

	#intro {
		padding: 20px;
	}

/*-------------------------------*/
/* Generic message               */

	.standardMessage {
		padding: 20px 20px 10px 20px;
	}

		.standardMessage p {
			padding: 0 0 10px 0;
		}

/*-------------------------------*/
/* Generic form                  */

	form.basic fieldset {
		border: 0;
		padding: 10px 0 0 0;
	}

	form.basic legend {
		display: none;
	}

	form.basic ul.error {
		padding: 0 0 30px 50px;
	}

	form.basic .row {
		clear: both;
		margin: 0 0 10px 0;
	}

	form.basic .label {
		float: left;
		width: 40%;
		text-align: right;
		padding: 2px 0 0 0;
	}

	form.basic .input {
		display: block;
		margin: 0 0 0 41%;
	}

		form.basic .input textarea, form.basic .input input, form.basic .input select {
			width: 20em;
		}

		form.basic .inputWithText input {
			width: auto;
		}

	form.basic .radio {
		width: 25em; /* The floated label in IE WIN jogs the first radio right by 2px */
	}

		form.basic .radio input {
			margin: 0 3px 0 0;
			width: auto;
		}

		form.basic .radio div {
			padding: 3px 0 0 3px;
			width: 50%;
		}

		form.basic .radio div.colouredRadios {
			padding: 4px 0 3px 3px;
		}

	form.basic .submit {
		text-align: center;
		padding: 0 0 20px 0;
	}

		form.basic .submit input {
			padding: 0 15px;
		}

/*-------------------------------*/
/* Generic table                 */

	.tablePadder {
		padding: 20px; /* IE5+6 WIN: doesent want to put a margin on the bottom of tables */
	}

	table.basic {
		text-align: center;
		width: 100%;
	}

		table.basic caption {
			display: none;
		}

		table.basic th {
			padding: 2px;
		}

		table.basic td {
			padding: 5px;
		}

		table.basic td.description {
			text-align: left;
		}

/*-------------------------------*/
/* Generic grey table            */

	table.grey {
		border: 0;
		width: 94%; /* wrong value for IE5 */
	}

	table.grey {
		w\idth: 100%; /* for standards browsers and IE6 */
	}

		table.grey caption {
			display: none;
		}

		table.grey th {
			border: 0;
			background-color: #7A808C;
			color: #FFF;
			padding: 2px;
			text-align: left;
		}

		table.grey tr {
			background-color: #DFDFDF;
		}

		table.grey tr.odd {
			background-color: #C8C3C3;
		}

			table.grey abbr {
				text-decoration: none;
				border: 0;
				cursor: help;
			}

			table.grey td {
				border: 0;
				padding: 2px 3px;
			}

		table.grey a {
			text-decoration: none;
		}

		table.grey .noResults {
			padding: 10px;
			font-weight: bold;
			text-align: center;
		}

